Source: golang-github-yosssi-gohtml
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Anthony Fok <foka@debian.org>
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any,
               golang-golang-x-net-dev
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-yosssi-gohtml
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-yosssi-gohtml.git
Homepage: https://github.com/yosssi/gohtml
XS-Go-Import-Path: github.com/yosssi/gohtml

Package: golang-github-yosssi-gohtml-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-golang-x-net-dev
Multi-Arch: foreign
Description: HTML formatter for Go
 GoHTML is an HTML formatter for Go.  You can format HTML source codes
 by using this package.
 .
 Documentation is available at https://godoc.org/github.com/yosssi/gohtml
